/*     749785 : 공백      */
.solid_line__749785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__749785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749785__ {height:20px}
}

/*     749795 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}
.button__119797__ a{border: 1px solid #ccc;}
.button__119797__ a:nth-child(odd){border-right:0;}
.button__119797__ .bt{border-bottom:0;}
.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a{border:1px solid #ccc;}
.button__119797__ a:last-child {border-right:1px solid #ccc; }
.button__119797__ a:nth-child(4) { background: #27a5df; color: #fff; }

.button__119797__ a:nth-child(3) { border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {  border-bottom:1px solid #ccc;}
.button__119797__ { }

@media all and (min-width:1024px){
.button__119797__ a{border: 1px solid #ccc; border-right:0;}
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    }
.button__119797__ .bt{border-bottom: 1px solid #ccc;}
.button__119797__ a {font-size:18px; width:100%; }
}

/*     749805 : 공백      */
.solid_line__749805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__749805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749805__ {height:20px}
}

/*     749815 : 이미지 (비율형)      */
.img_ratio__749815__ {max-width:100%;vertical-align:top}
.img_ratio__749815__ * {box-sizing:border-box}
.img_ratio__749815__ a {display:block;vertical-align:top}
.img_ratio__749815__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__749815__ img {width:auto}
}

/*     749825 : 한줄 텍스트      */
.text__749825__ p {font-size:25px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__749825__ p {font-size:40px; font-weight:700;}
}

/*     749835 : 한줄 텍스트      */
.text__749835__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__749835__ p {font-size:21px; font-weight:700;}
}

/*     749845 : 한줄 텍스트      */
.text__749845__ p {font-size:15px; font-weight:400; color:#000;}

@media all and (min-width:1024px){
	.text__749845__ p {font-size:18px;}
}

/*     749855 : 공백      */
.solid_line__749855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__749855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749855__ {height:40px}
}

/*     879255 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__879255__ {padding:0 0 40px 0;}
.text__879255__ .yellow{color: #ffff00;}

.text__879255__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__879255__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__879255__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879255__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879255__ .banner .img>img{display:none;}
.text__879255__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__879255__ li .icon{display:none;}
.text__879255__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879255__ li>a>p{font-size:15px;}

.text__879255__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__879255__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879255__ .banner .title{font-size:20px;}
.text__879255__ .banner_top>a{padding:0; }
.text__879255__ .img_icon{ line-height: 0;}

.text__879255__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879255__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__879255__ {padding:0 0 100px 0;}
.text__879255__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__879255__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__879255__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879255__ .banner p {font-size:15px; font-weight:700;}
.text__879255__ .img{height:220px; overflow: hidden;}
.text__879255__ .banner .img>img{ display:block;}
.text__879255__ .img>img{object-fit: contain; height: 100%;}
.text__879255__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879255__ .banner .txt{    margin-right: 35px;}
.text__879255__ ul { justify-content: space-between; padding:0 }
.text__879255__ li {list-style:none;  border: none; padding: 0px;}
.text__879255__ li .icon{display:block;}
.text__879255__ .txt .title{font-size:21px;}
.text__879255__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879255__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879255__ .banner p>span{padding-right:5px;}

.text__879255__ .txt a { font-size:20px;}
}

/*     749875 : 타이틀 텍스트      */
.title__749875__ {font-size:0}
.title__749875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__749875__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__749875__.style_top p {padding-top:10px}
.title__749875__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__749875__.style_right p {padding-right:14px}
.title__749875__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__749875__.style_bottom p {padding-bottom:12px}
.title__749875__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__749875__.style_left p {padding-left:14px}
.title__749875__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__749875__.style_circle1 p {padding-left:18px}
.title__749875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__749875__.style_circle2 p {padding-left:18px}
.title__749875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__749875__ p {font-size:30px}
	.title__749875__.style_top p:before {width:30px}
	.title__749875__.style_right p:before {height:30px}
	.title__749875__.style_bottom p:before {width:50px}
	.title__749875__.style_left p:before {height:30px}
}

/*     749885 : 공백      */
.solid_line__749885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__749885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749885__ {height:10px}
}

/*     752375 : 한줄 텍스트      */
.text__752375__ .content{display: flex;  flex-direction: column-reverse;}
.text__752375__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__752375__ .box1 h2{background: #4472c4; }
.text__752375__ .box2 h2{background: #43beb9; }
.text__752375__ .box3 h2{background: #45b664; }
.text__752375__ .box4 h2{background: #70ad47; }
.text__752375__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center;}
.text__752375__ .box ul{  padding: 0 20px; margin: 0;}
.text__752375__ .box ul li{ list-style:none; padding: 10px 0; display: flex; flex-direction: row;  gap: 10px;}
.text__752375__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__752375__ img{width:100%;}

.mb{display:block; }
.pc{display:none;}
.content>.mb{ height: 240px; overflow: hidden; text-align: center;}

@media all and (min-width:1024px){
.text__752375__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__752375__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__752375__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__752375__ .box h2{ color: #fff;  padding: 30px 50px;  margin: 0px;  text-align: left;}
.text__752375__ .box ul{  padding: 0 30px; margin: 0;}
.text__752375__ .box ul li{ font-weight: 500; list-style:none; padding: 5px 0;}
.text__752375__ .box ul li>p{font-size: 18px;}
.text__752375__ img{width: auto;}

.mb{display:none;}
.pc{display:block;}
}

/*     749905 : 공백      */
.solid_line__749905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__749905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749905__ {height:40px}
}

/*     749915 : 공백      */
.solid_line__749915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__749915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749915__ {height:40px}
}

/*     749925 : 타이틀 텍스트      */
.title__749925__ {font-size:0}
.title__749925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__749925__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__749925__.style_top p {padding-top:10px}
.title__749925__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__749925__.style_right p {padding-right:14px}
.title__749925__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__749925__.style_bottom p {padding-bottom:12px}
.title__749925__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__749925__.style_left p {padding-left:14px}
.title__749925__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__749925__.style_circle1 p {padding-left:18px}
.title__749925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__749925__.style_circle2 p {padding-left:18px}
.title__749925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__749925__ p {font-size:30px}
	.title__749925__.style_top p:before {width:30px}
	.title__749925__.style_right p:before {height:30px}
	.title__749925__.style_bottom p:before {width:50px}
	.title__749925__.style_left p:before {height:30px}
}

/*     749935 : 공백      */
.solid_line__749935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__749935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749935__ {height:10px}
}

/*     749945 : 이미지 리스트 (타일형)      */
.img_tile__749945__ {overflow:hidden}
.img_tile__749945__ .img_inner {margin:0 -5px}
.img_tile__749945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__749945__ * {box-sizing:border-box}
.img_tile__749945__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__749945__ .item a {display:block}
.img_tile__749945__ .figure {display:block}
.img_tile__749945__ .figure img {width:100%;vertical-align:top}
.img_tile__749945__ .caption {display:block;margin-top:10px}
.img_tile__749945__ .caption > span {display:block}
.img_tile__749945__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__749945__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__749945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__749945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__749945__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__749945__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__749945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__749945__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__749945__ .item {width:100%}
.col_m_2__749945__ .item {width:50%}
.col_m_3__749945__ .item {width:33.3333%}
.col_m_4__749945__ .item {width:25%}
.col_m_1__749945__ .item,
.col_m_2__749945__ .item2n,
.col_m_3__749945__ .item3n,
.col_m_4__749945__ .item4n {clear:both}
	.text_med__749945__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__749945__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
@media (min-width:768px){
	.col_m_1__749945__ .item,
	.col_m_2__749945__ .item2n,
	.col_m_3__749945__ .item3n,
	.col_m_4__749945__ .item4n {clear:none}

	.col_t_1__749945__ .item {width:100%}
	.col_t_2__749945__ .item {width:50%}
	.col_t_3__749945__ .item {width:33.3333%}
	.col_t_4__749945__ .item {width:25%}
	.col_t_5__749945__ .item {width:20%}
	.col_t_6__749945__ .item {width:16.6666%}
	.col_t_1__749945__ .item,
	.col_t_2__749945__ .item2n,
	.col_t_3__749945__ .item3n,
	.col_t_4__749945__ .item4n,
	.col_t_5__749945__ .item5n,
	.col_t_6__749945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__749945__ .img_inner {margin:0 -10px}
	.img_tile__749945__ .item {padding:10px}
	.img_tile__749945__ .caption {margin-top:15px}
	.img_tile__749945__ .caption > span.content {margin-top:10px}

	.text_sml__749945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__749945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__749945__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__749945__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__749945__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__749945__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__749945__ .item,
	.col_t_2__749945__ .item2n,
	.col_t_3__749945__ .item3n,
	.col_t_4__749945__ .item4n,
	.col_t_5__749945__ .item5n,
	.col_t_6__749945__ .item6n {clear:none}

	.col_pc_1__749945__ .item {width:100%}
	.col_pc_2__749945__ .item {width:50%}
	.col_pc_3__749945__ .item {width:33.3333%}
	.col_pc_4__749945__ .item {width:25%}
	.col_pc_5__749945__ .item {width:20%}
	.col_pc_6__749945__ .item {width:16.6666%}
	.col_pc_1__749945__ .item,
	.col_pc_2__749945__ .item2n,
	.col_pc_3__749945__ .item3n,
	.col_pc_4__749945__ .item4n,
	.col_pc_5__749945__ .item5n,
	.col_pc_6__749945__ .item6n {clear:both}
}

/*     749955 : 공백      */
.solid_line__749955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__749955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749955__ {height:40px}
}

